FluentSharp.SharpDevelopEditor 5.5.172

Fork of SharpDevelop Editor (for the O2 Platform) Uses the FluentSharp APIs

Install-Package FluentSharp.SharpDevelopEditor -Version 5.5.172
dotnet add package FluentSharp.SharpDevelopEditor --version 5.5.172
<PackageReference Include="FluentSharp.SharpDevelopEditor" Version="5.5.172" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FluentSharp.SharpDevelopEditor --version 5.5.172
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

5.5.x  - version auto created from TeamCity

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.5.172 1,300 7/31/2014
5.5.171 367 7/31/2014
5.5.170 374 7/31/2014
5.5.169 397 7/31/2014
5.5.168 403 7/31/2014
5.5.167 420 7/20/2014
5.5.166 428 7/14/2014
5.5.165 357 7/13/2014
5.5.163 366 7/13/2014
5.5.162 411 7/13/2014
5.5.157 396 7/11/2014
5.5.156 397 7/7/2014
5.5.149 379 7/4/2014
5.5.148 403 7/4/2014
5.4.142 365 7/2/2014
5.3.121 827 7/23/2013
5.3.112 499 7/16/2013
5.3.111 598 7/15/2013